table.ShadowBox{border-collapse: collapse;border-spacing: 0px;padding: 0px;margin: 0px;}
td.ShadowTopLeft{padding: 0px;width: 8px;height: 8px;background: url(../../images/LoginShadow_TopLeft.png) no-repeat;}
td.ShadowTopLeft{padding: 0px;width: 8px;height: 8px;background: url(../images/LoginShadow_TopLeft.png) no-repeat;}
td.ShadowTopRight{padding: 0px;width: 8px;height: 8px;background: url(../images/LoginShadow_TopRight.png) no-repeat;}
td.ShadowBottomLeft{padding: 0px;width: 8px;height: 8px;background: url(../images/LoginShadow_BottomLeft.png) no-repeat;}
td.ShadowBottomRight{padding: 0px;width: 8px;height: 8px;background: url(../images/LoginShadow_BottomRight.png) no-repeat;}
td.ShadowLeftTile{padding: 0px;width: 8px;background: url(../images/LoginShadow_Left.png) repeat-y;}
td.ShadowRightTile{padding: 0px;width: 8px;background: url(../images/LoginShadow_Right.png) repeat-y;}
td.ShadowTopTile{padding: 0px;height: 8px;background: url(../images/LoginShadow_Top.png) repeat-x;}
td.ShadowBottomTile{padding: 0px;height: 8px;background: url(../images/LoginShadow_Bottom.png) repeat-x;}
body.Login{background-color: #7197B6;}
table.LogInBox, table.StatsLogInBox{border-collapse: collapse;border-spacing: 0px;padding: 0px;margin: 0px;height: 230px;width: 200px;text-align: left;border: solid 1px #436985;}

td.LogInBox{font: 9pt Arial;color: #497699;background-color: White;padding: 0px 30px 0px 30px;}
table.LoginContent{border-collapse: collapse;border-spacing: 0px;padding: 0px;margin: 0px;font: 9pt Arial;color: #497699;width: 100%;background-color: White;text-align: left;}
table.LoginContent td{padding: 4px 3px 4px 3px;}
td.LoginHeader{height: 27px;background-image: url(../images/LoginHeader_Tile.png); }
.LoginHeaderText{padding-left: 10px;font: bold 9pt Arial, Verdana;color: White;}
td.LoginButtons{vertical-align: bottom;text-align: right;width: 150px;padding: 0px 0px 0px 0px !important;}


.LoginButtons .ButtonBarDivElement{float: right;padding: 0px;}
.LoginButtons a.ButtonBarAnchor .ButtonBarLeftWrap, .LoginButtons a.ButtonBarAnchor .ButtonBarRightWrap, .LoginButtons a.ButtonBarAnchor .ButtonBarInnerWrap, .LoginButtons a.ButtonBarAnchor:hover .ButtonBarLeftWrap, .LoginButtons a.ButtonBarAnchor:hover .ButtonBarRightWrap, .LoginButtons a.ButtonBarAnchor:hover .ButtonBarInnerWrap{display: table-cell;height: 58px;cursor: pointer;text-align: center;}
.LoginButtons a.ButtonBarAnchor .ButtonBarLeftWrap, .LoginButtons a.ButtonBarAnchor:hover .ButtonBarLeftWrap{padding-left: 8px;}
.LoginButtons a.ButtonBarAnchor .ButtonBarRightWrap, .LoginButtons a.ButtonBarAnchor:hover .ButtonBarRightWrap{padding-right: 8px;}
.LoginButtons a.ButtonBarAnchor .ButtonBarInnerWrap{}
.LoginButtons a.ButtonBarAnchor:hover .ButtonBarLeftWrap{background: url(../images/LoginButton_HighlightLeft.png) no-repeat;}
.LoginButtons a.ButtonBarAnchor:hover .ButtonBarRightWrap{background: url(../images/LoginButton_HighlightRight.png) right no-repeat;}
.LoginButtons a.ButtonBarAnchor:hover .ButtonBarInnerWrap{background: url(../images/LoginButton_HilightText.png) bottom right repeat-x;}
.LoginButtons .ButtonBarMenuIcon{padding-top: 1px;}
.LoginButtons .ButtonBarMenuIconText{display: block;text-decoration: none;color: #555555;font: 9pt Arial;padding: 2px 0px 0px 0px;}
.ButtonBarDivElement{white-space: nowrap;}
.ButtonBarLeft .ButtonBarDivElement{height: 48px;float: left;padding: 0px;}




.ButtonBarRight .ButtonBarDivElement{height: 48px;float: right;padding: 0px;}
.ButtonBarLeft .ButtonBarDivElement img,.ButtonBarRight .ButtonBarDivElement img{margin-top: 3px;}
a.ButtonBarAnchor{text-decoration: none !important;}
a.ButtonBarAnchor .ButtonBarLeftWrap, a.ButtonBarAnchor .ButtonBarRightWrap, a.ButtonBarAnchor .ButtonBarInnerWrap, a.ButtonBarAnchor:hover .ButtonBarLeftWrap, a.ButtonBarAnchor:hover .ButtonBarRightWrap, a.ButtonBarAnchor:hover .ButtonBarInnerWrap{display: table-cell;height: 47px;cursor: pointer;text-align: center;}
a.ButtonBarAnchor .ButtonBarLeftWrap,a.ButtonBarAnchor:hover .ButtonBarLeftWrap{padding-left: 8px;text-decoration: none !important;}
a.ButtonBarAnchor .ButtonBarRightWrap,a.ButtonBarAnchor:hover .ButtonBarRightWrap{padding-right: 8px;}

.ButtonBarMenuIconText{display: block;text-decoration: none !important;color: #555555;font: 8pt Arial;padding: 2px 0px 0px 0px;}
.SmallButton{height: 21px;}
.ButtonFloatLeft{float: left !important;}
table.SmallButton{padding: 0px;margin: 0px;border-collapse: collapse;border-spacing: 0px;width: 100%;}
td.SmallButton{padding: 0px;}
.SmallButton .ButtonBarDivElement{height: 21px;float: right;}
.ButtonFloatLeft .ButtonBarDivElement{float: left !important;}
.SmallButton .ButtonBarDivElement img,.SmallButton .ButtonBarDivElement img{display: none;}
.SmallButton a.ButtonBarAnchor .ButtonBarLeftWrap, .SmallButton a.ButtonBarAnchor .ButtonBarRightWrap, .SmallButton a.ButtonBarAnchor .ButtonBarInnerWrap, .SmallButton a.ButtonBarAnchor:hover .ButtonBarLeftWrap, .SmallButton a.ButtonBarAnchor:hover .ButtonBarRightWrap, .SmallButton a.ButtonBarAnchor:hover .ButtonBarInnerWrap{display: table-cell;height: 21px;cursor: pointer;text-align: center;}
.SmallButton a.ButtonBarAnchor .ButtonBarLeftWrap,.SmallButton a.ButtonBarAnchor:hover .ButtonBarLeftWrap{padding-left: 1px;}
.SmallButton a.ButtonBarAnchor .ButtonBarRightWrap,.SmallButton a.ButtonBarAnchor:hover .ButtonBarRightWrap{padding-right: 1px;}
.SmallButton a.ButtonBarAnchor .ButtonBarInnerWrap,.SmallButton a.ButtonBarAnchor:hover .ButtonBarInnerWrap{padding-right: 8px;padding-left: 8px;}

.SmallButton .ButtonBarMenuIconText{display: block;text-decoration: none;color: #555555;font: 9pt Arial;padding: 3px 0px 0px 0px;}



table{border-spacing: none;border-collapse: collapse;}
table td{padding: 0px;}